/* Class = "NSTextFieldCell"; title = "Test failed"; ObjectID = "1Bd-wj-ck8"; */
"1Bd-wj-ck8.title" = "Test failed";

/* Class = "NSButtonCell"; title = "Opt-in to Beta Updates"; ObjectID = "5ea-u3-maJ"; */
"5ea-u3-maJ.title" = "Opt-in to Beta Updates";

/* Class = "NSButtonCell"; title = "Email Diagnostics"; ObjectID = "a1H-jP-ExA"; */
"a1H-jP-ExA.title" = "Email Diagnostics";

/* Class = "NSTextFieldCell"; title = "Diagnostics"; ObjectID = "aRj-PR-mIB"; */
"aRj-PR-mIB.title" = "Diagnostics";

/* Class = "NSTextFieldCell"; title = "Testing..."; ObjectID = "eb2-7U-abu"; */
"eb2-7U-abu.title" = "Testing...";

/* Class = "NSButtonCell"; title = "Send Anonymous Usage Data"; ObjectID = "glD-iU-BZJ"; */
"glD-iU-BZJ.title" = "Send Anonymous Usage Data";

/* Class = "NSTextFieldCell"; title = "Diagnostics help our support team solve problems you may be having. Don't worry, the content of your journal is private and is not included in this report."; ObjectID = "gX0-Ox-zSa"; */
"gX0-Ox-zSa.title" = "Diagnostics help our support team solve problems you may be having. Don't worry, the content of your journal is private and is not included in this report.";

/* Class = "NSButtonCell"; title = "Contact Support"; ObjectID = "Hh2-xb-WXh"; */
"Hh2-xb-WXh.title" = "Contact Support";

/* Class = "NSButtonCell"; title = "Show Backups"; ObjectID = "kaz-Bh-0HZ"; */
"kaz-Bh-0HZ.title" = "Show Backups";

/* Class = "NSTextFieldCell"; title = "Push Notifications"; ObjectID = "MdU-KR-E78"; */
"MdU-KR-E78.title" = "Push Notifications";

/* Class = "NSTextFieldCell"; title = "Generating report..."; ObjectID = "na3-UV-2iy"; */
"na3-UV-2iy.title" = "Generating report...";

/* Class = "NSButtonCell"; title = "Detailed Logging"; ObjectID = "qQd-7n-iVi"; */
"qQd-7n-iVi.title" = "Detailed Logging";

/* Class = "NSTextFieldCell"; title = "Push notifications are used to ensure fast sync between your devices. If your entries are taking a while to sync, try this test."; ObjectID = "SkT-bN-scg"; */
"SkT-bN-scg.title" = "Push notifications are used to ensure fast sync between your devices. If your entries are taking a while to sync, try this test.";

/* Class = "NSTextFieldCell"; title = "Test succeeded"; ObjectID = "voo-kn-5dD"; */
"voo-kn-5dD.title" = "Test succeeded";

/* Class = "NSButtonCell"; title = "Test Push Notifications"; ObjectID = "X6A-DG-2Z1"; */
"X6A-DG-2Z1.title" = "Test Push Notifications";

/* Class = "NSButtonCell"; title = "Search Knowledge Base"; ObjectID = "zzU-8j-hyY"; */
"zzU-8j-hyY.title" = "Search Knowledge Base";

